<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('TABLE_HEADING_COMMENTS', 'Komentarz:');
define('TABLE_HEADING_PRODUCTS_MODEL', 'Nr katalogowy');
define('TABLE_HEADING_PRODUCTS', 'Produkty');
define('TABLE_HEADING_TAX', 'VAT');
define('TABLE_HEADING_TOTAL', 'Razem');
define('TABLE_HEADING_PRICE_EXCLUDING_TAX', 'Cena netto');
define('TABLE_HEADING_PRICE_INCLUDING_TAX', 'Cena brutto');
define('TABLE_HEADING_TOTAL_EXCLUDING_TAX', 'Wartość netto');
define('TABLE_HEADING_TOTAL_INCLUDING_TAX', 'Wartość brutto');

define('ENTRY_DATE', 'Data zamówienia:&nbsp;');
define('ENTRY_ORDER_ID', 'Nr zamówienia:&nbsp;');

define('ENTRY_SOLD_TO', 'Zamawiający:');
define('ENTRY_SHIP_TO', 'Miejsce dostawy:');
define('ENTRY_PAYMENT_METHOD', 'Sposób płatności:');
define('ENTRY_SUB_TOTAL', 'Wartość produktów:');
define('ENTRY_TAX', 'Podatek VAT:');
define('ENTRY_SHIPPING', 'Przesyłka:');
define('ENTRY_TOTAL', 'Wartość zamówienia:');
?>